<head>
    <title>{{ block "title" . }}
      {{ .Site.Title }}
    {{ end }}</title>
    <meta charset="utf-8">
    {{- partial "favicon.html" . -}}
    <link rel="canonical" href="{{ .Permalink }}">
    <script>
    MathJax = {
      tex: {
        inlineMath: [['$', '$'], ['\\(', '\\)']]
      },
      svg: {
        fontCache: 'global'
      }
    };
    </script>
    <script type="text/javascript" id="MathJax-script" async
      src="/external/mathjax/es5/tex-svg.js">
    </script>
    <link type="text/css" rel="stylesheet" href="/external/@fortawesome/fontawesome-free/css/all.css">

    <link type="text/css" rel="stylesheet" href='{{ "css/main.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/header.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/menu.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/content.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/toc.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/section_break.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/codeblocks.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/tags.css" | relURL }}'>
    <link type="text/css" rel="stylesheet" href='{{ "css/score.css" | relURL }}'>

    <link rel="stylesheet" href="/external/codemirror/lib/codemirror.css">
    <link rel="stylesheet" href="/external/codemirror/theme/monokai.css">

    <!-- Spoilers stylesheet -->
    <link rel="stylesheet" href='{{ "css/spoiler.css" | relURL }}'>

    <!-- Video stylesheet -->
    <link rel="stylesheet" href='{{ "css/video.css" | relURL }}'>

    <!-- Highlighting boxes -->
    <link rel="stylesheet" href='{{ "css/highlight_boxes.css" | relURL }}'>

    <!-- Search bar -->
    <link rel="stylesheet" href='{{ "css/search.css" | relURL }}'>

    <!-- Codestep blocks -->
    <link rel="stylesheet" href='{{ "css/codestep.css" | relURL }}'>

    <!-- Hoverable items -->
    <link rel="stylesheet" href='{{ "css/overview.css" | relURL }}'>

    <!-- Gallery shortcode -->
    <link rel="stylesheet" href='{{ "css/gallery.css" | relURL }}'>

    <!-- Check Flag shortcode -->
    <link rel="stylesheet" href='{{ "css/flag-checker.css" | relURL }}'>

    <!-- Style defined in the site config file -->
    {{- partial "personalized_css.html" . -}}
    
    <script type="text/javascript" src="/external/jquery/dist/jquery.min.js"></script>
</head>
